گارانتی اصالت و سلامت فیزیکی کالا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن
گارانتی 6 ماهه پروفورمی
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
Rose Ritual
سفید
سفید
سفید
سفید
سفید
سفید
518 گرم
350 گرم
250 گرم
554 گرم
250 گرم
180 گرم
60*180*220 میلیمتر
175x140x30 میلیمتر
130*220*40 میلیمتر
130x35x195 میلیمتر
چهار عدد
چهار عدد
دو عدد
چهار عدد
دو عدد
چهار عدد
یک عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
یک عدد
دو عدد
مخفی
WI-FI
wifi
Internal
خارجی ثابت
کیفیت خدمات (QoS)
Port Forwarding
قابلیت نصب آسان
نشانگر LED, قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
آداپتور
12V-1A
آداپتور 12 ولت 1 آمپر
110 تا 240 ولت AC
12ولت DC
آداپتور برق
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
IEEE 802.11b/g/n
EEE 802.11n IEEE 802.11g IEEE 802.11b
پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.400-2.4835GHz
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
VDSL2/ADSL2plus
دارای 4 پورت VLAN است.
امکان تعریف VIRTUAL SERVERS را دارد.
ندارد
PPTP, L2TP, IPSec Pass-through
دارای فایروال قدرتمند است.
NAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
RJ-45 LAN, پورت USB
USB 2.0, RJ-11
RJ-45 LAN
POWER/WPS/WLAN/Reset
power-reset
Power WPS WLAN
کلید روشن / خاموش دستگاه کلید روشن / خاموش وایرلس کلید ریست / WPS
دو عدد
دو عدد
دو عدد
دو عدد
2 دسیبل (2dBi)
12 دسیبل (12dBi)
5 دسیبل (5dBi)
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
نشانگر پاور نشانگر وضعیت لینک ADSL نشانگر وضعیت اینترنت نشانگر وایرلس نشانگر پورت های شبکه
LAN
DDNS
DDNS
پشتیبانی از تکنولوژی GPON
ویندوز و ….
پشتیبانی از IPV4 و IPV6
همه سیستم عامل ها
کابل برق
آداپتور
شارژر
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
آنتن خارجی
480 مگابیت بر ثانیه
IEEE802.11b/g/n
IEEE 802.3, 802.3u
DHCP
DHCP
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
Support 64/128 bit WEP, WPA-PSK/WPA2-PSK, Wireless MAC Filtering
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
Virtual Server, DMZ, ACL(Access Control List)
دارد
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC – Up to 8 PVCs
WEB,TR069,SNMP
Web Based Configuration(HTTP), Remote management, Telnet management, Command Line Interface, SSL for TR-069, SNMP v1/2c, SNMP over EOC, Web Based Firmware Upgrade, CWMP(TR-069), Diagnostic Tools
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
0-40سانتی گراد
Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1(G.DMT), ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs), ITU-T G.995.1
QoS Remarking based on IPP/ToS, DSCP and 802.1p